<!-- https://tinyurl.com/wd003-s10-a7-bootstrap-1 -->
<!-- https://docs.google.com/document/d/1I0CvlUSqRn6rSUaQtNG84NPIBgGffZLUrAN3GKuvZNo/edit -->

<!-- https://getbootstrap.com/docs/4.3/getting-started/introduction/ -->
<html ang="en">
<head>
	<!-- META TAGS -->
	<meta charset="utf-8">
	<!-- DISABLE VIEWPORT ZOOM -->
	<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>Bootstrap Components Activity</title>

	<!-- FONT AWESOME -->
	<script src="https://kit.fontawesome.com/ac74f518bc.js"></script>

	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body>

	<!-- NAV -->
	<nav class="navbar navbar-dark bg-warning navbar-expand-md fixed-top">
		<a href="#" class="navbar-brand">
			John&Lemons
		</a>

		<button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar">
			<span class="navbar-toggler-icon"></span>	
		</button>

		<div id="navbar" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">About</a>
				</li>
				<li class="nav-item">
					<a class="nav-link">Services</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Contact</a>
				</li>
			</ul>
		</div>
	</nav>

	<!-- Section 1 - Main image -->
	<div class="container my-5">
		<!-- Image with text -->
		<div class="row">
			<div class="col-12 col-md-12 col-lg-7">
				<img src="assets/images/main-image.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-12 col-lg-5">
				<h1>John&Lemons</h1>
				<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<a href="#" class="btn btn-outline-warning btn-lg">See latest products</a>
			</div>
		</div>
	</div>

	<!-- section 2 - Call to action tagline -->
	<div class="container mb-5">
		<div class="row">
			<div class="col">
				<button type="button" class="btn btn-warning btn-block">
					<p class="text-white text-center">This call to action card is a great place to showcase some important information or display a clever tagline.</p>
				</button>
			</div>
		</div>
	</div>

	<!-- Card -->
	<div class="container mb-5">
		<!-- Card deck -->
		<div class="row">
			<div class="col">
				<div class="card-deck">
					<div class="card border-0">
						<img src="assets/images/card1.jpg" class="card-img-top">
						<div class="card-header font-weight-bold">
							<p class="cardnum">Card One</p>
						</div>
						<div class="card-body">
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
							<a href="#" class="btn btn-outline-warning">More Info</a>
						</div>
					</div>
					<div class="card border-0">
						<img src="assets/images/card2.jpg" class="card-img-top">
						<div class="card-header font-weight-bold">
							<p class="cardnum">Card Two</p>
						</div>
						<div class="card-body border-0">
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
							<a href="#" class="btn btn-outline-warning">More Info</a>
						</div>
					</div>
					<div class="card">
						<img src="assets/images/card3.jpg" class="card-img-top">
						<div class="card-header font-weight-bold">
							<p class="cardnum">Card Three</p>
						</div>
						<div class="card-body">
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
							<a href="#" class="btn btn-outline-warning">More Info</a>
						</div>
					</div>

				</div>
			</div>
		</div>
	</div>

	<!-- Footer -->
	<footer class="bg-warning py-5">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<p class="text-white text-center">Karen Leonor &copy 2019</p>
				</div>	
			</div>
		</div>
	</footer>


	<!-- JQUERY, POPPER, BOOTSTRAP JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>